
Redmine - Patch #5912

Translation update for french locale

2010-07-20 09:10 - Jean-Baptiste Barth

Status: Closed Start date: 2010-07-20

Priority: Normal Due date: 2010-07-24

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.1   

Description

I didn't found a correct translation for "field_principal", don't even know if "Principal" is appropriate in english... Does anyone know

where it is used ?

Associated revisions

Revision 3863 - 2010-07-24 11:47 - Azamat Hackimov

Translation updates

fr (#5912)

ru

zh (#5910)

History

#1 - 2010-07-24 11:43 - Azamat Hackimov

- Due date set to 2010-07-24

- Status changed from 7 to Closed

Commited.

See my comment about "field_principal": http://www.redmine.org/issues/5910#note-2.

#2 - 2010-07-25 03:31 - Jean-Baptiste Barth

Thanks. I'll open a new issue about "field_principal", it makes no sense in french. Maybe we'll find a clearer way to handle this error message in every

locale.
